format_version: v1.0
type: UniqueComponent
attributes: {id: core}
children:
- type: Symbols
  children:
  - type: KeyValueSet
    attributes: {id: COMPILER_CHOICE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: CONFIG_CLOCK_DPLL_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: CONFIG_CLOCK_DPLL_LDR_INTEGER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '63'}
  - type: Float
    attributes: {id: CONFIG_CLOCK_DPLL_MULTIPLIER_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '64.0'}
  - type: KeyValueSet
    attributes: {id: CONFIG_CLOCK_DPLL_REF_CLOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '2'}
  - type: Integer
    attributes: {id: CPU_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32000000'}
  - type: KeyValueSet
    attributes: {id: DEVICE_SECURITY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: DPLL96M_CLOCK_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '64000000'}
  - type: Hex
    attributes: {id: FUSE_SYMBOL_VALUE13}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '128'}
  - type: Hex
    attributes: {id: FUSE_SYMBOL_VALUE14}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '16'}
  - type: Hex
    attributes: {id: FUSE_SYMBOL_VALUE16}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '64'}
  - type: KeyValueSet
    attributes: {id: FUSE_SYMBOL_VALUE33}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1'}
  - type: Integer
    attributes: {id: GCLK_0_DIV}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '2'}
  - type: Integer
    attributes: {id: GCLK_0_DIVIDER_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '2'}
  - type: Integer
    attributes: {id: GCLK_0_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32000000'}
  - type: KeyValueSet
    attributes: {id: GCLK_0_SRC}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '3'}
  - type: Integer
    attributes: {id: GCLK_1_DIV}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '4'}
  - type: Integer
    attributes: {id: GCLK_1_DIVIDER_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '4'}
  - type: Integer
    attributes: {id: GCLK_1_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1000000'}
  - type: KeyValueSet
    attributes: {id: GCLK_1_SRC}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1'}
  - type: Integer
    attributes: {id: GCLK_2_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_3_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_4_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: GCLK_CYCLE_FORMED}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: GCLK_ID_0_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_0_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1000000'}
  - type: KeyValueSet
    attributes: {id: GCLK_ID_0_GENSEL}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1'}
  - type: Boolean
    attributes: {id: GCLK_ID_12_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_12_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32000000'}
  - type: Boolean
    attributes: {id: GCLK_ID_13_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_13_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32000000'}
  - type: Boolean
    attributes: {id: GCLK_INST_NUM1}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: KeyValueSet
    attributes: {id: IDAU_ANSC_SIZE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '16'}
  - type: KeyValueSet
    attributes: {id: IDAU_AS_SIZE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '128'}
  - type: KeyValueSet
    attributes: {id: IDAU_RS_SIZE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '64'}
  - type: String
    attributes: {id: KEIL_STACK_HEAP_SIZE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1200'}
  - type: String
    attributes: {id: MCLK_APBC_INITIAL_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1fff'}
  - type: Boolean
    attributes: {id: NVIC_-1_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: NVIC_-1_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: KeyValueSet
    attributes: {id: NVIC_1_0_SECURITY_TYPE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: NVIC_26_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: NVIC_26_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM1_USART_InterruptHandler}
  - type: Boolean
    attributes: {id: NVIC_26_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: KeyValueSet
    attributes: {id: NVIC_26_0_SECURITY_TYPE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: NVIC_27_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: NVIC_27_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM1_USART_InterruptHandler}
  - type: Boolean
    attributes: {id: NVIC_27_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: KeyValueSet
    attributes: {id: NVIC_27_0_SECURITY_TYPE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: NVIC_28_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: NVIC_28_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM1_USART_InterruptHandler}
  - type: Boolean
    attributes: {id: NVIC_28_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: KeyValueSet
    attributes: {id: NVIC_28_0_SECURITY_TYPE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: NVIC_29_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: NVIC_29_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM1_USART_InterruptHandler}
  - type: Boolean
    attributes: {id: NVIC_29_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: KeyValueSet
    attributes: {id: NVIC_29_0_SECURITY_TYPE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: NVIC_30_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: NVIC_30_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM2_0_Handler}
  - type: Boolean
    attributes: {id: NVIC_30_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: KeyValueSet
    attributes: {id: NVIC_30_0_SECURITY_TYPE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: NVIC_31_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: NVIC_31_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM2_1_Handler}
  - type: Boolean
    attributes: {id: NVIC_31_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: KeyValueSet
    attributes: {id: NVIC_31_0_SECURITY_TYPE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: NVIC_32_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: NVIC_32_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM2_2_Handler}
  - type: Boolean
    attributes: {id: NVIC_32_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: KeyValueSet
    attributes: {id: NVIC_32_0_SECURITY_TYPE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: NVIC_33_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: NVIC_33_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM2_OTHER_Handler}
  - type: Boolean
    attributes: {id: NVIC_33_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: KeyValueSet
    attributes: {id: NVIC_33_0_SECURITY_TYPE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: String
    attributes: {id: PIN_11_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SERCOM2_PAD0}
  - type: String
    attributes: {id: PIN_11_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_11_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: D}
  - type: String
    attributes: {id: PIN_12_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SERCOM2_PAD1}
  - type: String
    attributes: {id: PIN_12_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_12_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: D}
  - type: String
    attributes: {id: PIN_17_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SERCOM1_PAD0}
  - type: String
    attributes: {id: PIN_17_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_17_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: String
    attributes: {id: PIN_18_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SERCOM1_PAD1}
  - type: String
    attributes: {id: PIN_18_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_18_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: String
    attributes: {id: PIN_3_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_3_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: LED}
  - type: String
    attributes: {id: PIN_3_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_3_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_3_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_3_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: Boolean
    attributes: {id: PORT_GROUP_0}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: PORT_GROUP_0_DIR}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x4'}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_16}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA16}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_17}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA17}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_2}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA02}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_8}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA08}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_9}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA09}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG16}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG17}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG2}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x2'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG8}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG9}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX1}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX4}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x33'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX8}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x22'}
  - type: String
    attributes: {id: PORT_REG_NAME}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PORT_SEC}
  - type: Boolean
    attributes: {id: SERCOM1_0_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: 'true'}
  - type: Boolean
    attributes: {id: SERCOM1_0_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: SERCOM1_0_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: SERCOM1_USART_InterruptHandler}
  - type: Boolean
    attributes: {id: SERCOM1_0_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: 'true'}
  - type: Boolean
    attributes: {id: SERCOM1_0_SET_NON_SECURE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM1_1_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: 'true'}
  - type: Boolean
    attributes: {id: SERCOM1_1_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: SERCOM1_1_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: SERCOM1_USART_InterruptHandler}
  - type: Boolean
    attributes: {id: SERCOM1_1_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: 'true'}
  - type: Boolean
    attributes: {id: SERCOM1_1_SET_NON_SECURE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM1_2_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: 'true'}
  - type: Boolean
    attributes: {id: SERCOM1_2_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: SERCOM1_2_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: SERCOM1_USART_InterruptHandler}
  - type: Boolean
    attributes: {id: SERCOM1_2_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: 'true'}
  - type: Boolean
    attributes: {id: SERCOM1_2_SET_NON_SECURE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM1_CORE_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: 'true'}
  - type: Integer
    attributes: {id: SERCOM1_CORE_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32000000'}
  - type: Boolean
    attributes: {id: SERCOM1_OTHER_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: 'true'}
  - type: Boolean
    attributes: {id: SERCOM1_OTHER_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: SERCOM1_OTHER_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: SERCOM1_USART_InterruptHandler}
  - type: Boolean
    attributes: {id: SERCOM1_OTHER_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: 'true'}
  - type: Boolean
    attributes: {id: SERCOM1_OTHER_SET_NON_SECURE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_0_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_0_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: SERCOM2_0_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: SERCOM2_0_Handler}
  - type: Boolean
    attributes: {id: SERCOM2_0_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_0_SET_NON_SECURE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_1_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_1_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: SERCOM2_1_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: SERCOM2_1_Handler}
  - type: Boolean
    attributes: {id: SERCOM2_1_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_1_SET_NON_SECURE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_2_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_2_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: SERCOM2_2_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: SERCOM2_2_Handler}
  - type: Boolean
    attributes: {id: SERCOM2_2_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_2_SET_NON_SECURE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_CORE_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'true'}
  - type: Integer
    attributes: {id: SERCOM2_CORE_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32000000'}
  - type: Boolean
    attributes: {id: SERCOM2_OTHER_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_OTHER_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: SERCOM2_OTHER_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: SERCOM2_OTHER_Handler}
  - type: Boolean
    attributes: {id: SERCOM2_OTHER_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_OTHER_SET_NON_SECURE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: File
    attributes: {id: SYSTICK_SECURE_FILE_0}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: File
    attributes: {id: SYSTICK_SECURE_FILE_1}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: File
    attributes: {id: SYSTICK_SECURE_FILE_2}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: Menu
    attributes: {id: SYSTICK_SECURE_MENU_0}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: Boolean
    attributes: {id: SysTick_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: SysTick_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: SysTick_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: USE_SYSTICK_SECURE_INTERRUPT}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: WDT_SET_NON_SECURE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: systickSecureEnable}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: File
    attributes: {id: systickSecureSystemInitFile}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
- type: ElementPosition
  attributes: {x: '136', y: '72', id: core}
